Security Enhanced Linux Reference Policy

# Layer: services

## Module: zosremote

Interfaces

### Description:

policy for z/OS Remote-services Audit dispatcher plugin

### Interfaces:

zosremote_domtrans( domain )

##### Summary

Execute a domain transition to run audispd-zos-remote.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.

zosremote_run( domain , role )

##### Summary

Allow specified type and role to transition and run in the zos_remote_t domain. Allow specified type to use zos_remote_t terminal.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access
role | The role to be allowed the zos_remote domain.

Return